/*
 Theme Name:     Bizlight Child
 Description:    Bizlight Child Theme
 Template:       Bizlight
 Version:        1.0.0
*/
@import url("../Bizlight/style.css");
.main-navigation {
  background-color: #2b5d3c; }

.nav-links .nav-previous a, .nav-links .nav-next a {
  color: white !important; }

.widget-title, .widgettitle {
  border-color: #2b5d3c; }

.widget li a:hover {
  color: #2b5d3c; }

.search-form .search-submit, .title-divider, .box-container a:hover .box-content, .icon-section i, .single-thumb-image .icon span, .wrap-testimonial {
  background-color: #2b5d3c; }

.icon-container i, .page article.hentry .entry-title, .blog article.hentry, #blog-post article.hentry, .search article.hentry, .archive article.hentry, .tag article.hentry, .category article.hentry, #ak-blog-post article.hentry {
  border-color: #2b5d3c; }

.posted-on a:hover, .cat-links a:hover, .tags-links a:hover, .author a:hover, .comments-link a:hover, .edit-link a:hover, .edit-link a:focus, .single-thumb-container h3 {
  color: #2b5d3c; }

.nav-links .nav-previous a:hover, .nav-links .nav-next a:hover {
  border-color: #2b5d3c;
  color: #2b5d3c; }

.single article.hentry .entry-title {
  color: #2b5d3c; }

.page-links a:hover, .page-links a:focus, .page-links > span:hover, .page-links > span:focus, .page-numbers:hover, .page-numbers:focus, .page-numbers.current {
  color: #2b5d3c; }

.evision-back-to-top {
  background: #2b5d3c none repeat scroll 0 0; }

@media screen and (max-width: 767px) {
  body.home .site-header.evision-nav-right {
    background-color: #2b5d3c; } }
.evision-wrap-banner {
  border-bottom-color: #2b5d3c;
  background-color: #2b5d3c; }

.evision-slider-caption .main-title:hover a {
  color: #2b5d3c; }

/* =Theme customization starts here
------------------------------------------------------- */
.main-navigation a {
  font-size: 12px;
  padding: 12px 10px; }

.site-header.evision-nav-right {
  background-color: #111; }

body:not(.home) .site-header.evision-nav-right {
  background-color: #111 !important; }

#breadcrumb {
  background-color: #222; }
  #breadcrumb a {
    color: white !important; }

.page-inner-title {
  padding: 15px 0;
  background: #ab885e;
  margin-bottom: 25px; }

.site-title, .site-title a, .site-description, .site-description a {
  max-width: 250px;
  display: block;
  margin: 0px;
  margin-top: 15px; }

.service-wrapper {
  display: block; }
  .service-wrapper .service-image {
    width: 100%;
    height: 125px;
    display: block;
    background-size: cover;
    background-position: center center; }
    .service-wrapper .service-image:hover {
      opacity: 0.5; }

#main h3 {
  font-size: 26px;
  border-top: 1px solid #e9e9e9;
  padding-top: 15px; }

#main ul li {
  list-style: none; }

#main ul li:before {
  content: "\27A3 \0020"; }

.single-thumb-image {
  display: block; }

/*----------------------------------------------------*/
/*-------------------- Homepage Slider -----------------*/
.evision-slider-caption {
  display: none; }

/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
  .service-wrapper {
    height: 200px; }
    .service-wrapper .service-image {
      height: 150px; }

  .bx-viewport, .bx-wrapper {
    max-height: 400px; }

  .mobile-move-up {
    margin-top: -5px; }

  .mobile-nav-bar {
    height: 50px; }

  ul#primary-menu.menu.nav-menu {
    margin-top: 65px; }

  .main-navigation .menu-toggle {
    float: right;
    margin-top: 10px; }

  .site-title a {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999999; } }
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .service-wrapper {
    height: 300px; }
    .service-wrapper .service-image {
      height: 200px; } }
#content .bio-item {
  padding: 5px 3px;
  margin: 1px 0;
  border-bottom: 1px solid #eee; }

#content .bio-item:hover {
  background: #eeeeee;
  border-radius: 5px; }

#content .bio-item a {
  font-weight: bold; }

/*----------------------------------------------------*/
/*-------------------- Custom Styles -----------------*/
.quote-box {
  background: #f4f4f4;
  padding: 25px 15px;
  font-size: 1.5em;
  line-height: 1.5; }

video {
  width: 100%    !important;
  height: auto   !important; }
